html, body{
	height:100%;
	width:100%;
}

.cursor-pointer{
	cursor: pointer;
  }

.bg-light-gray {
	background-color: #d3d3d3;
}

.table-document-product {
	overflow-y: auto;
}

.table-document-product tbody {
	min-height: 230px;
	height: 230px;
	overflow-x: auto;
	width: calc(100% - 15px);
}

.table-document-product tbody tr {
	height: auto;
}

.sign-document-icon {
	height: 64px;
	width: 64px;
}

.h-fit-content {
	height: fit-content;
}

.h-0 {
	height: 0px !important;
}

.table-registers-audits-documents {
	height: 350px;
	max-height: 350px;
    overflow-y: auto;
}